{% extends 'base.html.twig' %}

{% block title %}Create a post for my blog{% endblock %}

{% block body %}
<h1>Add a new post</h1>
{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-warning btn-block formnovalidate">Submit</button>
{{form_end(form)}}

{% endblock %}
